Debian Bug report logs - #288267
RM: gcombust -- RoQA; orphaned for a year, upstream inactive

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 19:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Munsin <jmunsin@debian.org>, <wnpp@debian.org>:
Bug#288267; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Jonas Munsin <jmunsin@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gcombust -- GTK+ based CD mastering and burning program
Date: Sun, 02 Jan 2005 20:30:06 +0100
Package: wnpp
Severity: normal

The current maintainer of gcombust, Jonas Munsin <jmunsin@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gcombust
Binary: gcombust
Version: 0.1.55-1.1
Priority: extra
Section: otherosfs
Maintainer: Jonas Munsin <jmunsin@debian.org>
Build-Depends: debhelper, gettext, libgtk1.2-dev, libglib1.2-dev
Architecture: any
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/g/gcombust
Files: e190c56b3f561aa8c0e98f0e4c2263ff 534 gcombust_0.1.55-1.1.dsc
 338345a49cf3f3b893294af62c0e0aba 825259 gcombust_0.1.55-1.1.tar.gz

Package: gcombust
Priority: extra
Section: otherosfs
Installed-Size: 1048
Maintainer: Jonas Munsin <jmunsin@debian.org>
Architecture: i386
Version: 0.1.55-1.1
Depends: libc6 (>= 2.3.1-1), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0), cdrecord (>= 1.10a18-2), mkisofs (>= 1.10a18-2)
Suggests: cdlabelgen (>= 1.5.0-2)
Filename: pool/main/g/gcombust/gcombust_0.1.55-1.1_i386.deb
Size: 321848
MD5sum: c4444440f3ba21c63f51cd20e7139c03
Description: GTK+ based CD mastering and burning program
 gcombust is a GTK+ frontend for mksisofs and cdrecord.
 Features:
  * burning on the fly from HD
  * CD-to-CD copying (audio CD on-the-fly copy is experimental)
  * makes creation of iso-images easy
  * maximize CD usage by hinting which directories/files to use
  * audio CD creation (DAO support)
  * bootable CD support
  * multisession support
  * CD-RW support
  * cover printing via cdlabelgen
  * save/load path selections (for always burning the same set of files)
  * save/load settings
  * tooltips
  * NLS support
  * verify



Changed Bug title. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul Brossier <piem@altern.org>. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#288267; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 288267-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: piem@altern.org
Cc: 288267-quiet@bugs.debian.org
Subject: Your old ITA of gcombust
Date: Thu, 09 Jun 2005 02:53:17 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #288267 [0] the intent to adopt
the package "gcombust". The last comment to this from you is dated from
02-02-2005, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=288267

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Information stored:
Bug#288267; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 288267-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: 288267-quiet@bugs.debian.org
Subject: Re: retitle 288267 to ITA: gcombust -- GTK+ based CD mastering and burning program
Date: Wed, 12 Oct 2005 17:26:03 +0200
On Wed, Feb 02, 2005 at 00:46:17 +0000, Paul Brossier wrote:
> retitle 288267 ITA: gcombust -- GTK+ based CD mastering and burning program

Do you still intend to adopt gcombust?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Paul Brossier <piem@altern.org>:
Bug#288267; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Paul Brossier <piem@altern.org>. Full text and rfc822 format available.

Message #24 received at 288267@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: control@bugs.debian.org, 288267@bugs.debian.org
Subject: Re: retitle 288267 to ITA: gcombust -- GTK+ based CD mastering and burning program
Date: Wed, 02 Nov 2005 14:08:35 +0100
retitle 288267 O: gcombust -- GTK+ based CD mastering and burning program
noowner 288267
thanks

On Wed, Oct 12, 2005 at 17:26:03 +0200, Matej Vela wrote:
> On Wed, Feb 02, 2005 at 00:46:17 +0000, Paul Brossier wrote:
>> retitle 288267 ITA: gcombust -- GTK+ based CD mastering and burning program
>
> Do you still intend to adopt gcombust?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Paul Brossier <piem@altern.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Sameer <debian@foolab.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Sameer <debian@foolab.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Mohammed Sameer <debian@foolab.org>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Mohammed Sameer <debian@foolab.org>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288267; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #41 received at 288267@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 288267@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: gcombust -- RoQA; orphaned for a year, upstream inactive
Date: Mon, 13 Mar 2006 15:12:19 +0100
retitle 288267 RM: gcombust -- RoQA; orphaned for a year, upstream inactive
reassign 288267 ftp.debian.org
thanks

I think we should remove gcombust.

  * Orphaned for 1 year and 69 days.
  * 14 outstanding bugs.
  * Alternatives: eroaster, gcdw, gtoaster, xcdroast.
  * Last upstream release in 2003:
    <http://www.abo.fi/~jmunsin/gcombust/>
    The previous Debian maintainer, Jonas Munsin, is also upstream.
  * popcon: 664 installations, 139 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#288267; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to tim hall <tech@glastonburymusic.org.uk>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #50 received at 288267@bugs.debian.org (full text, mbox):

From: tim hall <tech@glastonburymusic.org.uk>
To: Matej Vela <vela@debian.org>
Cc: 288267@bugs.debian.org, control@bugs.debian.org, debian-qa@lists.debian.org, debian-multimedia@lists.debian.org
Subject: Re: RM: gcombust -- RoQA; orphaned for a year, upstream inactive
Date: Tue, 14 Mar 2006 08:49:03 +0000
Matej Vela wrote:
> retitle 288267 RM: gcombust -- RoQA; orphaned for a year, upstream inactive
> reassign 288267 ftp.debian.org
> thanks
> 
> I think we should remove gcombust.
> 
>   * Orphaned for 1 year and 69 days.
>   * 14 outstanding bugs.
>   * Alternatives: eroaster, gcdw, gtoaster, xcdroast.
>   * Last upstream release in 2003:
>     <http://www.abo.fi/~jmunsin/gcombust/>
>     The previous Debian maintainer, Jonas Munsin, is also upstream.
>   * popcon: 664 installations, 139 votes.

I'd like to check this one out properly with debian-multimedia first. 
I'm well aware of the brokenness of this app - I used it until recently. 
The other alternative, I guess, is k3b, which is the current default in 
DeMuDi. Does anyone else have any strong feelings about gcombust - is it 
really beyond salvage?

cheers,

tim hall



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #55 received at 288267-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288267-close@bugs.debian.org
Cc: gcombust@packages.debian.org, gcombust@packages.qa.debian.org
Subject: Bug#288267: fixed
Date: Wed, 22 Mar 2006 04:36:35 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  gcombust |   0.1.55-2 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288267@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:12:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:59:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.